@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Inter:wght@500&display=swap');

main p{font-size:18px;line-height:1.8;}
button{cursor:pointer;}
main{font-family:'Montserrat',sans-serif;}
main section:first-child{padding-top:150px;}
section p{text-align:justify;}

body{max-width:100%;overflow-x:hidden;}
.btn{min-width:120px;padding:20px 50px;border-radius:5px;border:none;cursor:pointer;box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);transition:0.4s;}
.btn:hover{scale:1.02;}
.def{background-color:red;color:white;}

ul.nodot{list-style-type:none;padding-left:0px;}

/*SLIDESHOWS*/
slideshow{border:solid;position:relative;justify-content:center;align-items:center;display:grid;text-align:center;}
slidearrow{background-color:transparent;color:red;background:transparent;width:50px;height:50px;z-index:20;}
slideshow slidearrow:first-of-type{}
slideshow slidearrow:last-of-type{right:0;}
slideshow slidearrow{border:none;background-color:transparent;cursor:pointer;transition:0.5s;border-radius:5px;height:80px;width:30px;margin:10px;position:absolute;font-size:40px;}
slideshow slidearrow:hover{}
slideshow slide{display:none;position:relative;padding:20px;}
slideshow slide[selected]{display:inline;animation:fade 1s;}
slidebullets{justify-content:center;display:flex;gap:10px;}
slidebullets button{max-width:12px;height:12px;border-radius:50%;border:none;background-color:silver;transition:0.5s;cursor:pointer;}
slidebullets button:hover{background-color:gray;}
slidebullets button[selected]{background-color:red;}
@keyframes fade{from{opacity:0;}to{opacity:1;}}

/*SPLIT */
.split div img{border-radius:5px;}

main .split img{max-width:100%;}

.split{max-width:100vw;justify-content:center;align-items:center;}
/*HERO*/
.hero{justify-content:center;text-align:center;display:grid;color:white;margin-top:160px;padding-bottom:50px;position:relative;margin-bottom:20px;}
.hero img, .hero video{width:100vw;z-index:-100;left:0;right:0;top:0;object-fit:cover;border-radius:0px;position:absolute;height:100%;transform:scale(1.05);}
.hero p{text-align:center;}

/* PREFOOTER */
.prefooter{text-align:center;}

/* LOADING BAR */

.loader_bar{border:solid 15px red;border-top:solid 15px transparent;border-radius:50%;animation:spin 2s linear infinite;height:100px;width:100px;}
.loader_bar_container{position:fixed;left:0;right:0;top:0;bottom:0;justify-content:center;align-items:center;display:flex;z-index:300;}
@keyframes spin{from{transform:rotate(0deg);}to{transform:rotate(360deg);}}

/************ BIG SCREEN **************/
@media(min-width:768px){
	.split{display:flex;}
	.split > div{width:50%;}
	.split > div:first-child{padding-right:25px;}
	.split > div:last-child{padding-left:25px;}
	main section{padding-left:50px;padding-right:50px;}
	main section:not(.hero){margin-bottom:80px;}
	main h1{font-size:60px;}
	main h2{font-size:52px;}
	.tall > div:first-child{padding-right:25px;}
	.tall > div:last-child{padding-left:25px;}
	.hidelarge{display:none !important;}
	.flex_or_grid{display:flex;}
}
/************** MEDIUM SCREEN *****************/
@media (min-width:767px) and (max-width:1100px){
	.hidemedium{display:none !important;}
}
/************ SMALL SCREEN **************/
@media(max-width:767px){
	.split{display:inline;}
	.split > div{max-width:100vw;}
	.split > div img{max-width:100%;}
	main section{padding-left:10px;padding-right:10px;}
	main section:not(.hero){margin-bottom:50px;}
	main h1{font-size:40px;}
	main h2{font-size:36px;}
	img.full{height:300px;}
	
	.tall{display:grid;}
	.tall > div{width:100%;}
	.tall > div img{max-height:350px;width:100%;object-fit:cover;}
	
	.hidesmall{display:none !important;}
	.flex_or_grid{display:grid;}
}